## peazip 10.0.0

=== debian/changelog ===
peazip (10.0.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 26 Oct 2024 14:02:06 +0200
