## peazip 10.1.0

=== debian/changelog ===
peazip (10.1.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Dec 2024 11:50:50 -0800

peazip (10.1.0-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 26 Nov 2024 07:44:32 +0100

peazip (9.9.1-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Wed, 28 Aug 2024 18:25:49 +0200

peazip (9.9.0-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 13 Aug 2024 18:32:42 +0200

peazip (9.8.0-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 14 May 2024 13:13:27 +0200

peazip (9.7.1-1xtradeb2.2404.1) noble; urgency=medium

  * Rebuild for noble

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Thu, 25 Apr 2024 08:53:55 +0200

peazip (9.7.1-1xtradeb2.2204.1) jammy; urgency=medium

  * debian/* replace p7zip-full (16.02) with 7zip (23.01).
    p7zip-full requires setting Options -> Settings -> Advanced -> Backed
    binaries -> 7z/p7zip syntax level: 21.07.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Fri, 12 Apr 2024 08:08:56 +0200

peazip (9.7.1-1xtradeb1.2204.1) jammy; urgency=medium

  * Initial import to XtraDeb

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 26 Mar 2024 07:21:03 +0000
