=== debian/control ===
Source: peazip
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jhonny Oliveira <jhonny.oliveira@gmail.com>
Build-Depends: debhelper-compat (= 13),
               fpc,
               lazarus-src,
               lcl,
               lcl-gtk2,
               lcl-qt5,
               lcl-utils
Standards-Version: 4.6.2
Homepage: https://peazip.github.io

Package: peazip
Architecture: any
Depends: 7zip, upx-ucl, ${misc:Depends}, ${shlibs:Depends},
         arc, brotli, zpaq, zstd
Description: Free file archiver utility
 PeaZip is a free file archiver utility and rar extractor for Linux, macOS, and
 Windows, which works with 200+ archive types and variants (7z, ace, arc, bz2,
 cab, gz, iso, paq, pea, rar, tar, wim, zip, zipx...), handles spanned archives
 (001, r01, z01...), supports multiple archive encryption standards, file
 hashing, exports tasks as console scripts.
 .
 The project aims to provide a cross-platform, portable, GUI frontend for
 multiple Open Source technologies (7-Zip, FreeArc, PAQ/ZPAQ, PEA, UPX, Brotli,
 Zstd) focused on file and archive management, and security (strong encryption,
 two factor authentication, encrypted password manager, secure delete).
