## peazip 10.5.0

=== debian/changelog ===
peazip (10.5.0-1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Jun 2025 09:33:56 -0700
