=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Jhonny Oliveira <jhonny.oliveira@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               fpc,
+               fpc-3.2.2,
                lazarus-src,
                lcl,
                lcl-gtk2,
@@ -15,14 +15,20 @@
 
 Package: peazip
 Architecture: any
-Depends: 7zip, upx-ucl, ${misc:Depends}, ${shlibs:Depends},
-         arc, brotli, zpaq, zstd
+Depends: 7zip,
+         arc,
+         brotli,
+         upx-ucl,
+         zpaq,
+         zstd,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Free file archiver utility
  PeaZip is a free file archiver utility and rar extractor for Linux, macOS, and
  Windows, which works with 200+ archive types and variants (7z, ace, arc, bz2,
  cab, gz, iso, paq, pea, rar, tar, wim, zip, zipx...), handles spanned archives
  (001, r01, z01...), supports multiple archive encryption standards, file
- hashing, exports tasks as console scripts.
+ hashing, and exports tasks as console scripts.
  .
  The project aims to provide a cross-platform, portable, GUI frontend for
  multiple Open Source technologies (7-Zip, FreeArc, PAQ/ZPAQ, PEA, UPX, Brotli,
