=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export  HOME=$(CURDIR)/.fakeHome
+export HOME=$(CURDIR)/.fakeHome
 
 %:
 	dh $@
@@ -17,7 +17,11 @@
 
 execute_after_dh_install:
 	find $(CURDIR)/debian/peazip -name 'place * binary here.txt' -delete -print
-	chmod +x $(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/Archiving/PeaZip/*
+	if [ -d "$(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/PeaZip" ]; then \
+		chmod +x $(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/PeaZip/*; \
+	else \
+		echo "WARNING: Nautilus-scripts/PeaZip directory not found — skipping chmod"; \
+	fi
 
 # No dbgsym packages:
 override_dh_strip:
