## peazip 10.6.1

=== debian/changelog ===
peazip (10.6.1-1~mx25+1) mx; urgency=medium

  * New upstream release.
  * All patches refreshed.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Sep 2025 10:52:19 -0700

peazip (10.5.0-1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Jun 2025 09:33:56 -0700
