## peazip 10.7.0

=== debian/changelog ===
peazip (10.7.0-1~mx23) mx; urgency=medium

  * New upstream release:
    - improves the handling of errors and the capability to preview items
      in archives.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Oct 2025 10:02:29 -0700

peazip (10.6.1-1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Sep 2025 10:52:19 -0700
