=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Jhonny Oliveira <jhonny.oliveira@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               fpc-3.2.2,
+               fpc,
                lazarus-src,
                lcl,
                lcl-gtk2,
