=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,10 @@
 
 execute_after_dh_install:
 	find $(CURDIR)/debian/peazip -name 'place * binary here.txt' -delete -print
-	if [ -d "$(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/PeaZip" ]; then \
-		chmod +x $(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/PeaZip/*; \
-	else \
-		echo "WARNING: Nautilus-scripts/PeaZip directory not found — skipping chmod"; \
-	fi
+	rm -Rfv $(CURDIR)/debian/peazip/usr/share/peazip/batch/Windows
+	rm -Rfv $(CURDIR)/debian/peazip/usr/share/peazip/batch/bat
+	rm -Rfv $(CURDIR)/debian/peazip/usr/share/peazip/batch/macOS*
+	chmod +x $(CURDIR)/debian/peazip/usr/share/peazip/batch/freedesktop_integration/Nautilus-scripts/PeaZip/*
 
 # No dbgsym packages:
 override_dh_strip:
