## peazip 10.8.0

=== debian/changelog ===
peazip (10.8.0-1~mx25) mx; urgency=medium

  * New upstream release.
  * Add patchset from xtradeb.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Dec 2025 08:21:40 -0800

peazip (10.7.0-1~mx25) mx; urgency=medium

  * New upstream release:
    - improves the handling of errors and the capability to preview items
      in archives.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Oct 2025 10:02:29 -0700
