## peazip 10.9.0

=== debian/changelog ===
peazip (10.9.0-1mx23) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Feb 2026 09:09:42 -0800

peazip (10.9.0-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 09 Feb 2026 07:17:53 +0100

peazip (10.8.0-1) stable; urgency=medium

  * New upstream version 10.7.0
  * d/patches/*.patch Refresh all patches
  * New upstream version 10.8.0
  * d/patches/*.patch Refresh all patches
  * New upstream version 10.8.0
  * d/patches/*.patch Refresh all patches

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Sun, 07 Dec 2025 19:05:09 +0100

peazip (10.6.1-1) stable; urgency=medium

  * New upstream version 10.6.1
  * d/patches/*.patch Refresh all patches

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 26 Aug 2025 23:41:31 +0200

peazip (10.5.0-1) stable; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 24 Jun 2025 21:17:18 +0200

peazip (10.4.0-1) stable; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Thu, 17 Apr 2025 15:18:36 +0200

peazip (10.3.0-1) stable; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Sat, 01 Mar 2025 17:04:17 +0100

peazip (10.2.0-1xtradeb1.2404.1) noble; urgency=medium

  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Wed, 29 Jan 2025 12:19:40 +0100
