=== debian/control ===
--- 
+++ 
@@ -12,23 +12,19 @@
                lcl-utils
 Standards-Version: 4.6.2
 Homepage: https://peazip.github.io
+Vcs-Git: https://salsa.debian.org/xtradeb-team/apps/peazip.git
+Vcs-Browser: https://salsa.debian.org/xtradeb-team/apps/peazip
 
 Package: peazip
 Architecture: any
-Depends: 7zip,
-         arc,
-         brotli,
-         upx-ucl,
-         zpaq,
-         zstd,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: 7zip, upx-ucl, ${misc:Depends}, ${shlibs:Depends},
+         arc, brotli, zpaq, zstd
 Description: Free file archiver utility
  PeaZip is a free file archiver utility and rar extractor for Linux, macOS, and
  Windows, which works with 200+ archive types and variants (7z, ace, arc, bz2,
  cab, gz, iso, paq, pea, rar, tar, wim, zip, zipx...), handles spanned archives
  (001, r01, z01...), supports multiple archive encryption standards, file
- hashing, and exports tasks as console scripts.
+ hashing, exports tasks as console scripts.
  .
  The project aims to provide a cross-platform, portable, GUI frontend for
  multiple Open Source technologies (7-Zip, FreeArc, PAQ/ZPAQ, PEA, UPX, Brotli,
