=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export HOME=$(CURDIR)/.fakeHome
+export  HOME=$(CURDIR)/.fakeHome
 
 %:
 	dh $@
@@ -24,5 +24,5 @@
 
 # No dbgsym packages:
 override_dh_strip:
-	@echo "NO THANK YOU ANYWAY but not building dbgsym packages for MX Linux"
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
